div {
    height: 150px;
    width: 250px;
    border: solid 5px;
}

.div-pos-1 {
    background-color: brown;
    position: absolute;
    width: 350px;
    bottom: 100px;
    right: 50px;
}

.div-pos-2 {
    background-color: yellowgreen;
    position: absolute;
    width: 300px;
    right: 150px;
}

.div-pos-3 {
    background-color: royalblue;
    position: absolute;
    top: 100px;
    left: 100px;
}
